

html {
    -webkit-text-size-adjust: none;
	background: url(../images/texture-bg.jpg);
	height: 100%;
}

body, div  ,html{
  margin: 0;
  padding: 0;
}

body {
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	min-height: 100%;
	background: url(../images/background-art.png) no-repeat center 120px;	
	min-width: 300px;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	width: 990px;
}

/* Header */

#header {
    font-family: 'varela_roundregular', Arial, sans-serif;
}

#header h1 {
	float: left;
	margin: 14px 0 0;
	padding: 0;
	width: 353px;
	height: 141px;
}

#header h1 a {
	display: block;
	height: 100%;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
}

#header .socials {
	float: right;
	margin: 0;
	padding: 0;
}

#header .socials li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#header .socials li a {
	display: block;
	height: 50px;
	line-height: 50px;
	width: 163px;
	font-size: 14px;
	color: #fff;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}

#header .socials li.enrolNow a {
	background: #629508 url(../images/enrol-ico.png) no-repeat 11px center;
	text-indent: 49px;
}

#header .socials li.followUs a {
	background: #26a7d1 url(../images/facebook-ico.png) no-repeat 116px center;
	text-indent: 19px;
}

#header .topNavi ul {
	float: right;
	margin: 24px 0 0;
	padding: 0;
	clear: right;
}

#header .topNavi ul li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style: none;
}

#header .topNavi ul li a {
	display: inline-block;
	color: #fff;
	line-height: 45px;
	padding: 0 15px;
	font-size: 14px;
}

#header .topNavi ul li.Current a,
#header .topNavi ul li a:hover {
	background: #e82044;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#header .headerPhone { 
	margin-top: -20px;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	font-size: 25px;
} 
#header .headerPhone a {
	color: #fff;
	font-weight: bold;
}
#header .headerPhone.topHeader {
	width: 300px;
	float: right;
	margin-top: 10px;
	clear: right;
}
/* Content */

#content {
	background: #fff;
}

#content .inner {
	position: relative;
	top: -40px;
	padding: 1px 65px 1px;
}

.curve {
	display: block;
	width: 100%;
}

.curve.bottom {
	height: 150px;
}

/* Intro */

#intro {
	margin-bottom: -20px;
}

#intro .image {
	float: left;
	padding: 9px;
	width: 308px;
	border: 1px solid #e8e8e8;
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#intro .info {
	margin-left: 382px;
}

/* Slider */

#slider {
	position: relative;
}

#slider .bg {
	display: block;
	width: 100%;
}

#slider .slides {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

#slider .slides .images {
	margin: 0;
	padding: 0;
}

#slider .slides .images li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides .images li img {
	width: 100%;
}

#sliderWrapper {
	position: relative;
	margin: 0 -10px;
}

#sliderWrapper .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1000000;
}

#sliderWrapper .overlay img {
	display: block;
	width: 100%;
}

#sliderWrapper .overlay .desc {
	position: absolute;
	right: 0;
	top: 17.30769230769231%;
	width: 37.63654419066534%;
	color: #000;
}

#sliderWrapper .overlay .desc .title {
	font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 55px;
	line-height: 1;
}

#sliderWrapper .overlay .desc .msg {
	padding-right: 18%;
	font-size: 15px;
	font-weight: bold;
}

#slider .arrow {
	position: absolute;
	width: 7.149950347567031%;
	height: 13.84615384615385%;
	bottom: 6.674%;
	overflow: hidden;
	z-index: 10000000;
}

#slider .arrow img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

#slider .arrow:hover img {
	top: auto;
	bottom: 0;
}

#slider .arrow.prev {
	left: 6.852035749751738%;
}

#slider .arrow.next {
	left: 14.99503475670308%;
}

#slider .arrow a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/trans.png);
}


.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input, #enrolment_form select, #enrolment_form textarea {
margin: 0 5px 7px 0;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}
/* Footer */

#footer {
	padding: 22px 0 30px;
}

#footer .footerLinks {
	margin: 0 0 12px;
	padding: 0;
	text-align: center;
}

#footer .footerLinks li {
	*zoom: 1;
	display: inline-block;
	*display: inline;
    font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 14px;
	padding: 0 26px;
	margin: 0 0 10px;
	border-right: 2px solid #fff;
	height: 13px;
	line-height: 13px;
}

#footer .footerLinksli.Last {
	border-right: 0;
}

#footer .footerLinks li.breaker {
	display: none;
}

#footer .footerLinks li a {
	display: inline-block;
	color: #fff;
}

#footer .copyright {
	text-align: center;
	margin: 0;
	color: #fff;
	font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 13px;
}
.copyright a{	text-align: center;
	margin: 0;
	color: #fff;
	font-family: 'varela_roundregular', Arial, sans-serif;
	font-size: 13px;}
	

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Enrolment Form */

.fieldRequired {
	color: red;
}
form label.error {
	margin-left: 53px;
	width: 220px; 
	color:red;
	font-style:italic;
}
form input.submit {
	margin-left: 53px;
}
input.checkbox {
	border:medium none;
}
input:focus {
	border:1px dotted black;
	}
input.error, textarea.error {
	border:1px dotted red;
}
.FromError { 
	color: red; 
	font-weight: bold; 
	}

div.error {
	border: 1px solid red;
	margin-bottom: 15px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	color: red;
	font-weight: bold;
	}
#enrolmentForm h2 {
	font-family: Arial,sans-serif;
	color: #000;
	font-weight: normal;
	font-size: 22px;
}
#enrolmentForm input, #enrolmentForm textarea, #enrolmentForm select, #enrolmentForm checkbox  {
	border: 1px solid #ccc;
	padding: 6px;
}
#enrolmentForm input.error, #enrolmentForm textarea.error, #enrolmentForm select.error {
	border: 1px solid red;
}
#enrolmentForm .small {
	font-size: 11px;
}
#enrolmentForm li {
	font-size: 15px;
	font-weight: bold;
}
#enrolmentForm .header {
	font-size: 13px;
	font-weight: bold;
}
#enrolmentForm td.col1 { 
	width: 140px;
}
#enrolmentForm td.col2 { 
	width: 280px;
}
#enrolmentForm td.col3 { 
	width: 180px;
}
#enrolmentForm td.col4 { 
	width: 280px;
}
#enrolmentForm td.col5 { 
	width: 120px;
}
#enrolmentForm td.col6 { 
	width: 400px;
}
#enrolmentForm td.col7 { 
	width: 120px;
}

/*------------------------------2-17-2015---------------------- */


.formtext.field1a {
    float: left;
    width: 115px;
	margin:0px 0px 10px;
}
/*.formtext.field2a{
	 float: left;
    width: 115px;
	margin:0px 0px 10px;
}*/


.formtext .FormEmail{
	   float: left;
    width: 115px;
	margin:0px 0px 10px;
}
tr {
   margin:0px 0px 10px;
    width: 100%;
}
.submitbutton {
    border: 2px solid #6D6D6D;
    padding: 6px 16px;
	text-transform:uppercase;
}



.formfields {
    float: left;
    margin: 10px 0 0;
    width: 100%;
    border: 1px solid #ccc;
    padding: 5px 4px;
}



/* Media Queries */

@media screen and (max-width: 1024px) {
	#mainWrapper {
		width: auto;
		padding: 0 10px;
	}
	
	#header h1 {
		margin-left: 18px;
	}
	
	#header .socials {
		margin-right: 10px;
	}
}

@media screen and (max-width: 990px) {
	#header h1 {
		margin-left: 0;
	}
	
	#header .topNavi ul {
		margin-right: -5px;
	}
	
	#header .socials {
		margin-right: 0;
	}
	
	#content .inner {
		padding: 0 7.272727272727273%;
	}
	
}

@media screen and (max-width: 960px) {
	#header h1 {
		width: 280px;
		height: 112px;
		margin-top: 23px;
	}
	
	.curve.bottom {
		height: 92px;
	}
	
	#sections .section .title {
		font-size: 21px;
	}
	
	#sections .section .btn {
		line-height: 40px;
		width: 133px;
		top: 246px;
	}
	
	#sections .section .text {
		font-size: 13.5px;
	}
	
	.info a {
    float: left !important;
    width: 100% !important;
}

.info img {
    width: 100% !important;
}
}

@media screen and (max-width: 900px) {
	#header .topNavi ul li a {
		padding: 0 11px;
	}
	
.info a {
    float: left !important;
    width: 100% !important;
}

.info img {
    width: 100% !important;
}
}

@media screen and (max-width: 880px) {
	h2 {
		font-size: 42px;
	}
	
	p {
		font-size: 15px;
	}
	
	#content .inner {
		padding-left: 7.070707070707071%;
		padding-right: 7.070707070707071%;
	}
	
	#intro .image {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 41.17647058823529%;
	}
	
	#intro .info {
		margin-left: 48%;
	}
	#sliderWrapper .overlay .desc {
		top: 15%!important;
	}
	#sliderWrapper .overlay .desc h1 {
		font-size: 17px;
		text-align: center!important;
	}
	#sliderWrapper .overlay .desc .msg {
		font-size: 13px;
	}	
}

@media screen and (max-width: 840px) {
	#header .topNavi ul li a {
		font-size: 13px;
	}
	
	#sections .section .title {
		font-size: 19px;
	}
	
	#sections .section.blue .title {
		left: 74px;
	}
	
	#sections .section.red .title {
		left: 85px;
	}
	
	#sections .section .text {
		top: 29.521%;
	}
	
}

@media screen and (max-width: 810px) {
	#header h1 {
		width: 240px;
		height: 101px;
		margin-top: 33px;
		margin-left: 5px;
	}	
	
	#header .topNavi ul li a {
		padding: 0 10px;
	}
	
	#slider #sliderWrapper .overlay .desc {
		top: 24.308%;
	}
	
	#footer .links li {
		font-size: 13px;
	}
}

@media screen and (max-width: 775px) {
	#sections .section .btn {
		top: 256px;
	}
}

@media screen and (max-width: 765px) {
	body {
		background-position: center 280px;
	}
	#header .socials {
		float: none;
		text-align: center;
	}
	
	#header .socials li {
		float: none;
		display: inline-block;
		text-align: left;
	}
	
	#header .socials li:first-child {
		margin-right: -5px;
	}
	
	#header h1 {
		float: none;
		width: 326px;
		height: 131px;
		margin: 26px auto;
	}
	
	#header .topNavi ul {
		float: none;
		margin: 0 0 15px;
		text-align: center;
	}
	
	#header .topNavi ul li {
		float: none;
		display: inline-block;
		margin-right: -3px;
	}
	
	#header .topNavi ul li a {
		font-size: 14px;
		padding: 0 15px;
	}
	
	#content .inner {
		padding-left: 4%;
		padding-right: 4%;
	}
	
	h2 {
		font-size: 45px;
		margin-bottom: 23px;
	}
	
	#intro .info {
		margin-left: 0;
	}
	
	#intro .image {
		margin-right: 20px;
		margin-bottom: 4px;
	}
	
	#sliderWrapper .overlay {
		position: static;
		padding: 38px 0;
	}
	
	#sliderWrapper .overlay .desc {
		position: static;
		text-align: center;
		width: auto;
		color: #fff;
	}
	
	#sliderWrapper .overlay img {
		display: none;
	}
	
	#sliderWrapper .overlay .desc .msg {
		padding: 0 17.14285714285714%;
	}
	
	#sections .section,
	#sections .section.red,
	#sections .section.green {
		float: none;
		margin: 0 auto;
	}
	
	#sections .section .bg {
		height: auto;
	}
	
	#sections .section .title {
		top: 17.86600496277916%; /* 72px */
		font-family: 'varela_roundregular', Arial, sans-serif;
		font-size: 25px;
	}

	#sections .section .text {
		top: 30.52109181141439%; /* 123px */
		font-size: 14px;
	}

	#sections .section .btn {
		top: 237px; /* 237px */
		width: 152px;
		line-height: 51px;
	}
	
	#sections .section.blue {
		width: 336px;
	}
	
	#sections .section.blue .title {
		left: 88px;
	}

	#sections .section.red {
		width: 369px;
		left: -9px;
		margin-top: -88px;
	}
		
	#sections .section.red .title {
		left: 102px;
	}
	
	#sections .section.green {
		width: 335px;
		margin-top: -117px;
		left: -10px;
	}
	
	#footer .links li {
		padding-left: 17px;
		padding-right: 17px;
	}
	
	
	#enrolment_form table, #enrolment_form table td,#enrolment_form table tr{
		width: 100%;
		display: table;
	}
	#enrolmentForm td.col6, #enrolmentForm td.col7, #enrolmentForm td.col5, #enrolmentForm td.col1, #enrolmentForm td.col2, #enrolmentForm td.col3, #enrolmentForm td.col4{
		width: 100%;
	}
	#enrolmentForm textarea, #enrolmentForm input[type=text]{
		width: 93%;
	}
	#enrolmentForm select{
		width: 98%;
	}
	
}

@media screen and (max-width: 640px) {
	#footer .links li:nth-child(3) {
		border-right: 0;
	}

	#footer .links li.breaker {
		display: block;
		border: none;
		margin-bottom: 0;
		padding: 0; 
		height: 0;
	}
	
	#sections .section.blue {
    width: 100% !important;
    z-index: 3;
	float:left;
}

#sections .section.red {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 2;
}
#sections .section.green{
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 1;	
}
#footer .footerLinks li{
	padding:0px 7px;
}

	input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}
#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}
.formLeft {
	width: 100% !important;
	float: none !important;
	}
.formRight {
	width: 100% !important;
	float: none !important;
}
}

@media screen and (max-width: 600px) {
	h2 span {
		display: block;
	}
	
	#content .inner {
		top: -24px;
	}
	
	#footer .links li {
		padding-left: 10px;
		padding-right: 10px;
	}#sections .section.blue {
    width: 100% !important;
    z-index: 3;
	float:left;
}

#sections .section.red {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 2;
}
#sections .section.green{
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 1;	
}
#footer .footerLinks li{
	padding:0px 7px;
}
input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}
#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}


}

@media screen and (max-width: 550px) {
	#footer .copyright span {
		display: block;
	}
	table {
    width: 100%;
}

tbody {
    width:200px !important;
}
#FormBlock{
	width:100% !important;
}


input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}
#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}

}

@media screen and (max-width: 400px) {
	body {
		background-position: center 250px;
	}
	
	#header .socials {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	#header .socials li a {
		width: 145px;
		font-size: 12px;
	}
	
	#header .socials li.followUs a {
		background-position: 102px center;
		text-indent: 19px;
	}
	
	#header .socials li.enrolNow a {
		text-indent: 52px;
	}
	
	#header h1 {
		width: 260px;
		height: 104px;
	}	
	
	#header .topNavi ul li a {
		line-height: 36px;
		font-size: 13px;
		padding: 0 10px;
	}
	
	h2 {
		font-size: 35px;
		margin-bottom: 14px;
	}
	
	p {
		font-size: 12px;
	}
	
	.curve.bottom {
		height: 60px;
	}
	
	#content .inner {
		top: -14px;
	}
	
	#sections .section .btn {
		top: 62.809%;
		line-height: 40px;
		width: 131px;
	}
	
	#sections .section .title {
		font-size: 21px;
	}
	
	#sections .section .text {
		font-size: 13px;
		top: 28.521%;
	}
	
	#sections .section.green .fields input {
		height: 14px;
	}
	
	#sections .section.blue {
		width: 84%; /* 336px */
	}
	
	#sections .section.blue .title {
		left: 80px;
	}
	
	#sections .section.red {
		width: 92.25%; /* 369px */
		left: 0;
		margin-top: -72px;
	}
	
	#sections .section.red .title {
		left: 90px;
	}

	#sections .section.green {
		width: 83.75%; /* 335px */
	   margin-top: -92px;
		left: 0;
	}
	
	#footer .links li {
		font-size: 11px;
		padding: 0 12px;
	}
	
	#footer .copyright {
		font-size: 10px;
	}
	
	#sections .section.blue {
    width: 100% !important;
    z-index: 3;
	float:left;
}

#sections .section.red {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 2;
}
#sections .section.green{
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 1;	
}
#footer .footerLinks li{
	padding:0px 7px;
}

table {
    width: 100%;
}

tbody {
    width:200px !important;
}
#FormBlock{
	width:100% !important;
}


input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}
#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}

}

@media screen and (max-width: 360px) {
	#sections .section .title {
		font-size: 19px;
	}
	
	#sections .section.blue .title {
		left: 68px;
	}
	
	#sections .section.red .title {
		left: 75px;
	}
	
	#sections .section .text {
		font-size: 12px;
	}
	
	#sliderWrapper .overlay {
		padding: 25px 0 16px;
	}
	
	#sliderWrapper .overlay .desc .title {
		font-size: 45px;
	}
	
	#sliderWrapper .overlay .desc .msg {
		font-size: 12px;
	}
	
	#sections .section.red .btn {
		top: 60.809%;
	}
	
	p {
		line-height: 1.4;
	}
	
	
#sections .section.blue {
    width: 100% !important;
    z-index: 3;
	float:left;
}

#sections .section.red {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 2;
}
#sections .section.green{
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 1;	
}
#footer .footerLinks li{
	padding:0px 7px;
}

#intro .image{
	height:170px !important;
}

table {
    width: 100%;
}

tbody {
    width:200px !important;
}
#FormBlock{
	width:100% !important;
}


input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}

#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}

}


@media screen and (max-width: 320px) {
	
#sections .section.blue {
    width: 100% !important;
    z-index: 3;
	float:left;
}

#sections .section.red {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 2;
}
#sections .section.green{
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
    z-index: 1;	
}
#footer .footerLinks li{
	padding:0px 7px;
}

#intro .image{
	height:160px !important;
}

table {
    width: 100%;
}

tbody {
    width:200px !important;
}
#FormBlock{
	width:100% !important;
}


input, select, textarea {
    border-radius: 0;
    width: 100%;
}

.submitbutton {
    width: auto;
}

#enrolment_form > input {
    width: auto;
}
.col5 > input {
    width: auto;
}

}


.PageHeader{
	display:none;
}
